cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Grzegorz Kossakowski <gkossakow...@apache.org>
Subject Re: trunk broken?
Date Mon, 02 Jul 2007 09:00:46 GMT
Olivier Billard pisze:
> Antonio, (all,)
> 
> FYI, we won the fight, we'll be using 6.0.
> Yes-s-s :).
> 
> I still presume that I was not the only one, however there is one less 
> now !

Thanks for saying that. This really convinces me to opt for Java 1.5 as minimal requirement
for Cocoon in near future.

-- 
Grzegorz Kossakowski
http://reflectingonthevicissitudes.wordpress.com/

Mime
View raw message